Bug 437734 - Add foreign keys to votes table in DB schema.
Add foreign keys to votes table in DB schema.
Product: Bugzilla
Classification: Community
Component: Database (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Tony Fu
Depends On:
Blocks: 435071
  Show dependency treegraph
Reported: 2008-03-17 00:17 EDT by Tony Fu
Modified: 2013-06-24 00:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-02 21:15:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 423363 None None None Never

  None (edit)
Description Tony Fu 2008-03-17 00:17:33 EDT
+++ This bug was initially created as a clone of Bug #435072 +++

Add FK constraints to votes table in Bugzilla/DB/Schema.pm file.
Comment 1 Tony Fu 2008-04-02 21:15:27 EDT
Patch has been accepted by upstream.

close this bug.

Note You need to log in before you can comment on or make changes to this bug.